<span class="header-contact">
    <a href="#" class="alink">Contact <span class="arrow-down"><i class="fas fa-sort-down"></i></span></a>
    <span class="store-info">
        <span class="store-info-header">Detalii de Contact</span>
        <span class="store-info-text">
            <span><strong>Email</strong></span>
            <br>
            <span><a href="mailto:vanzari@pce.ro">vanzari@pce.ro</a></span>
            <br><br>
            <a href="contact/" class="contact-page-button" target="_blank">Mai mult</a>
        </span>
    </span>
</span>


